Subject: I have problems with the last updating of debian jessie

From: loren carretero <[email-masked]>
Date: Fri, 16 Sep 2016 12:01:39 +0000

Good Morning.
I work to daily with linux debian jessie 8.1
Two days ago i updated my computer and suddenly the access to share folders with cifs has stopped working.
I have installed and uninstalled samba and packages associated and I havent been able to connect to remote server by to share folders with cifs.
The program that i use to connect is Nautilus.
The message that i receive when i try to connect is "Fallo en la autentificacion con el servidor" also i have received other message when dont write complety path from folder to share from server "No se puede acceder a la lista de compartición del servidor"
Thanks for all.

??